package com.lightinit.hsdatashow.json.pojo.oauth;

import jdk.nashorn.internal.ir.annotations.Ignore;
import org.codehaus.jackson.annotate.JsonProperty;

/**
 * Created by Mr.Yao on 2017/12/11.
 */
public class AccessTokenEntity {
    @Ignore
    @JsonProperty("AccessToken")
    private String accessToken;
    @Ignore
    @JsonProperty("error")
    private String error;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }
}
